@media screen and (max-width:1169px){
	.mainContainer{min-width:320px;width:100%;overflow:hidden}
	.labelType1{white-space:normal;font-size:16px}
	
	/* INPUTS */

	input[type="text"].phone{max-width:100%}
	.commentedInputTitle.phone{width:100%;position:relative}
	.inputComment{font-size:12px}
	.bannerOpenOne td.right{padding-right:30px}
	
	/* HEADER BLOCK */
	
	.headerBlock{width:100%;height:60px;position:relative}
	.headerBlock .headRight{display:none}
	.headerBlock .logo{margin-top: 5px;margin-left:-30px;-ms-transform:scale(0.65,0.65); -webkit-transform:scale(0.65,0.65); transform:scale(0.65,0.65)}
	.headerBlock .logo:before{display:none}
	.headerBlock .mobileMenuButton{display:block;position:absolute;top:0px;right:0px;margin-right:17px;color:#7d7f81;text-transform:uppercase;font-size:14px;font-weight:bold;padding-top:24px;padding-bottom:24px}
	.headerBlock .mobileMenuButton:after{width:13px;height:10px;content:" ";display:inline-block;margin-left:9px;background-image:url('/v1/images/images.png');background-position:-147px -52px}
	
	.headerCollectButtonBlock{width:100%;padding-top:49px;text-align:center}
	.headerCollectButtonBlock .genbutton.default{height:46px;line-height:46px;font-size:20px}
	
	.headerBlock .headRight{z-index:3;width:-webkit-calc(100% - 30px);width:calc(100% - 30px);position:absolute;top:61px;right:0px;background:#fff;padding:10px 20px;text-align:left;border-bottom:1px solid #aaa;-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3);box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3);}
	.headerBlock .headRight.hidden{display:none}
	.headerBlock .headRight.visible{display:block}
	.headerBlock .headRight a:after{display:none}
	.headerBlock .headRight a.big,
	.headerBlock .headRight a{display:inline-block;width:100%;background:transparent;color:#7d7f81;font-size:14px;padding:5px 0px;font-weight:normal;border-bottom:1px solid #ddd;border:0px;height:25px;line-height:25px;-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.0);box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.0);}
	
	.headerBlock .headRight a.big:hover{background:#fff;border-top:0px solid #fff;border-left:0px solid #fff;border-bottom:0px solid #fff;border-right:0px solid #fff;-webkit-box-shadow:none;box-shadow:none}
	
	/* SITE TOP MESSAGE BLOCK */
	
	.bannerOpenOne{width:100%;height:auto}
	.siteTopMessage{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin-left:20px}
	.bannerOpenOne td.left a.button{height:46px;line-height:46px;font-size:20px;white-space: nowrap;}
	
	/* BANNER OPEN ONE */

	.bannerOpenOne td.left{font-size:28px;}
	.bannerOpenOne td.right .posrel{width:100%;display:block;height:0px}
	.bannerOpenOne .homePageVideoAbs{position:absolute;top:25px;left:50%;margin-left:-160px}
	.bannerOpenOne .homePageVideoAbs iframe{width:320px;height:180px}
	.bannerOpenOne .slogen{opacity:1}
	
	/* STEPS BLOCK */
	
	.stepsBlock{width:100%}
	.stepNumRow{width:100%}
	.homeStepAnchorPos#homeStepSpending{top:20px}
	
	/* HOME STEP 1 BLOCK */

	.homeStepNumeOneBlock{width:100%;font-size:16px;padding-top:27px}
	.homeStepNumeOneBlock .categoryContainer{margin-bottom:-4px;margin-top:28px}
	.homeStepNumeOneBlock .categoryContainer .category{font-size:14px;margin-left:15px;margin-right:15px;width: calc(50% - 30px);width: -webkit-calc(50% - 30px);border-color:#c6c9cf;border-width:1px;height:54px;line-height:54px}
	.homeStepNumeOneBlock .categoryContainer .category:nth-child(3n){margin-left:15px;margin-right:15px}
	.homeStepNumeOneBlock .categoryContainer .category:before{border-width:1px}
	.homeStepNumeOneBlock br{content:" "}
	.homeStepNumeOneBlock br:after{content:" "}
	.homeStepNumeOneBlock .categoryContainer .category:before{margin-left:5px}
	.homeStepNumeOneBlock .categoryContainer .category:after{right:7px}
	
	/* HOME STEP 2 BLOCK */
	
	.homeStepNumeTwoBlock{width:100%;padding-top:23px;padding-bottom:0px}
	.homeStepNumeTwoBlock tr > td:first-child{padding-left:65px}
	.homeStepNumeTwoBlock tr > td .image{padding-right:30px;background-repeat:no-repeat;}

	
	/* HOME STEP 3 BLOCK */
	
	.homeStepNumeThreeBlock{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);height: 500px;}
	.homeStepNumeThreeBlock .boxContainer{width:100%;}
	.homeStepNumeThreeBlock .boxContainer .box{width: calc(33% - 95px);padding-left: 80px;height: 275px;}
	.homeStepNumeThreeBlock .boxContainer .box.transfer:before{background-position:-118px -254px}
	.homeStepNumeThreeBlock .boxContainer .box.give:before{background-position:-181px -205px}
	.homeStepNumeThreeBlock .boxContainer .box.buy:before{background-position:-240px -203px}
	.homeStepNumeThreeBlock .boxContainer .box:before{width:46px;height:46px;border-width:2px;left: 15px;top: 30px;}
	.homeStepNumeThreeBlock .boxContainer .box h3{margin-top: 26px;white-space:normal;}
	
	/* WHY GOOD BLOCK */

	.whyGoodBlockPos{background-image:url("/v1/images/bg_lines_white_2.png");background-repeat:repeat;height:auto;border-top:1px solid #ececec}
	.whyGoodBlock{width:100%;height:auto}
	.whyGoodBlock .right{width:auto}
	.whyGoodBlock .left{width:auto}
	.whyGoodBlock > table,
	.whyGoodBlock > table > tbody,
	.whyGoodBlock > table > tbody > tr,
	.whyGoodBlock > table > tbody > tr > td{display:block;padding:0px;margin:0px;width:100%;border:0px}	
	.whyGoodBlock .left{padding-left:20px;padding-right:20px;height:auto;clear:both;float:none}
	.whyGoodBlock .left .title{font-size:28px;text-align:center;padding-top:24px;padding-bottom:16px}
	.whyGoodBlock .right{height:auto;clear:both;float:none;padding-right: 0;}
	.whyGoodBlock .right .title{font-size:28px;padding-top:30px;padding-bottom:22px;padding-top:23px}
	.whyGoodBlock a.button{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);padding:0px;font-size:20px;margin-bottom:48px;height:45px;line-height:45px}
	.whyGoodBlock .point{font-size:16px;width:33%;margin-bottom:14px}
	.whyGoodBlock .point:nth-child(2n){width:33%}
	.whyGoodBlock .point:before{width:18px;height:18px;border-radius:40px;background-position:-476px -84px;border:1px solid #eaeaea;margin-right:6px}
	
	@media screen and (min-width:850px){
		.whyGoodBlock .point,.whyGoodBlock .point:nth-child(2n){width:33%}
	}	
	
	/* FOOTER FACEBOOK BLOCK */
	
	.footFbBlockPos{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin:auto;text-align:center}
	.footFbBlock{width:100%;overflow:hidden;text-align:center;margin-bottom: 30px;}
	.facebookAligningLeft{float:none;width:100%;height:180px;display:inline-block}
	.allFundInGoood{display:block;margin-right:0px}

	
	
	/* FOOTER CARDS BLOCK */

	.footCardsBlockPos{height:auto;clear:both;float:none}
	.footCardsBlock{width:-webkit-calc(100% - 20px);width:calc(100% - 20px);height:auto;background:#f2f2f2;clear:both;float:none;padding-left:10px;padding-right:10px;text-align:center;background-image:url("/v1/images/bg_lines_white_2.png");border-width:1px;padding-bottom:0px;margin-bottom:0px}
	.footCardsBlock .card{float:none;display:inline-block;margin:5px 10px;background-color:#fff}
	.footCardsBlock .contacts{float:none;display:block;background:#fff;padding:25px 20px 30px;text-align:left;margin-top:33px;border-top:1px solid #e4e9e9;position:relative;left:-10px;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);margin-bottom:-3px;font-size:16px}
	.footCardsBlock .contacts a{color:#3e98c1}
	.footCardsBlock .contacts a:before{width:19px;height:19px;margin-right:13px}
	.footCardsBlock .contacts a.fb{display:inline-block;padding-top:5px}
	.footCardsBlock .contacts a.fb:before{background-position:-176px -25px}
	.footCardsBlock .contacts a.mail:before{background-position:-176px 0px}
	.footCardsBlock .contacts a.phone:before{background-position: -176px -78px;}
	
	/* FOOTER FLAGS */
	
	.footLanguageBlockPos{background-image:url("/v1/images/bg_lines_white_2.png");padding-top:40px}
	.footLanguageBlock{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);padding-left:20px;padding-right:20px;text-align:left;padding-bottom:40px}
	.footLanguageBlock a{width:33%;margin-left:0px;text-align:left;white-space:nowrap;font-size:16px;margin-top:20px}
	.footLanguageBlock a:first-child{margin-top:0px}
	.footLanguageBlock a:nth-child(2){margin-top:0px}
	
	
	/* FOOT LINKS BLOCK */
	
	.footLinksBlockPos{background-image: url("/v1/images/bg_lines_green_footer.png");height:auto}
	.footLinksBlock{width:100%;height:auto}
	.footLinksBlock .col{width:-webkit-calc(100% - 20px);width:calc(100% - 20px);padding-left:20px;height:auto;padding-bottom:19px;padding-top:28px}
	.footLinksBlock .col:nth-child(2){padding-top:18px}
	.footLinksBlock .col:nth-child(3){padding-top:18px;padding-bottom:28px}
	.footLinksBlockPos .footLogoPos .logo{display:none}

	.footEnd{padding-left:50px;padding-right:50px;width:-webkit-calc(100% - 100px);width:calc(100% - 100px);padding-top: 10px;}
	
	/* INSIDE MESSAGE BLOCK */
	
	.siteTopMessageBlock.inner .pos{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin-left:20px}
	
	/* SIGNUP PAGE */ 


	.signupPageTop{height:auto;padding-bottom:20px}
	.signupPageTop a.genbutton{position:relative;top:0px;left:0px;margin-top:20px;padding:0px;width:calc(100% - 44px);width:-webkit-calc(100% - 44px);margin-left:20px;text-align:center}
	
	.signupPagePos{width:100%}
	.signupPage{width:100%}
	.signupPageInner{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);max-width:540px;padding-left:20px;padding-right:20px}
	.signupPage a.genbutton.big.blue{font-size:20px;white-space:nowrap;margin-bottom:15px;display:table;margin:auto;margin-bottom:15px}
	.signupPage h2{font-size:36px;padding-left:20px;padding-right:20px;padding-bottom:20px}
	.signupPage h4{font-size:24px}
	.signupPage a.genbutton.big.blue{position:relative;top:0px;left:0px;margin-top:20px;padding:0px;width:100%;margin-left:0px;text-align:center}
	.signupPage .forgotLink{font-size:12px}
	.signupPage .termsPos{width:100%;text-align:center}

	.signupPage .selectBirthDayForm.selectBirthDayFormYear{width:25%}
	.signupPage .selectBirthDayForm.selectBirthDayFormMonth{width:-webkit-calc(50% - 20px);width:calc(50% - 20px)}
	.signupPage .selectBirthDayForm.selectBirthDayFormDay{width:25%;margin-right:0px}
	.signupPage .theSelectContainer span.actualValue{font-size:14px}
	.signupPage .submitButton{font-size:20px}
	.signupPage .user .facebookConnect{width:-webkit-calc(100% + 40px);width: calc(100% + 40px);margin-left: -20px;}


	/* CONTENT PAGE */
	
	.contentPagePos{width:100%}
	.contentPage{width:calc(100% - 30px);width:-webkit-calc(100% - 30px);margin-left:15px;margin-right:15px}
	.contentPage .twoColLeft{width:100%;float:none}
	.contentPage .twoColRight{width:100%;float:none}
	.contentPage .twoColRight .rightList{padding-right:20px;padding-bottom:40px;width:-webkit-calc(100% - 20px);width:calc(100% - 20px)}
	/*.contentPage .twoColRight .rightList p{padding-left:37px}*/

	/* MY FUNDS */
	
	.myFundsPage{padding:0;margin:0;width:100%}
	.myFundsPage .fundListBox{width:100%}
	.myFundsPage .fundListBox .buttons{float:right}
	.myFundsPage p,.myFundsPage h2{font-size:;padding-left:20px;padding-right:20px;}
	.myFundsPage .twoColLeft{width:100%;float:none}
	.myFundsPage .twoColRight{width:100%;float:none}
	.myFundsPage .faq{padding-right:20px;padding-bottom:40px;width:-webkit-calc(100% - 20px);width:calc(100% - 20px)}
	.myFundsPage .faq p{padding-left:37px}
	.myFundsPagePos .myFundsPage .noFundsContainer{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin:auto;}
	.myFundsPagePos .myFundsPage .genbutton.green{line-height:46px;font-size: 16px;width:100%;padding:0;text-align:center;line-height: 33px;}
	
	/* PUBLIC FUNDS */
	
	.publicFundsPage{width:calc(100% - 30px);width:-webkit-calc(100% - 30px);margin-left:15px;margin-right:15px}
	h2.default.homePagePublicTitle{width:100%;text-align:center;font-weight:normal;font-size:32px;margin:0;margin-bottom:14px;margin-top:20px}
	@media screen and (max-width:1023px){
		.publicFundsPage .fundListBox{width:calc(50% - 15px);margin-right:30px}
		.publicFundsPage .fundListBox:nth-child(odd){margin-right:30px}
		.publicFundsPage .fundListBox:nth-child(even){margin-right:0}
	}
		
	/* PUBLIC/PRIVATE LABELS */

	.fundPageTitle .publicLabel,
	.fundPageTitle .privateLabel{margin-left:20px;margin-top:-10px}
	
	/* MY CONTRIBUTIONS */

	.myContributionsPage{padding:0;margin:0;width:100%}
	.myContributionsPage .contributionListBox{width:100%}
	.myContributionsPage h2{font-size:;padding-left:20px;padding-right:20px;}
	.myContributionsPage .contributionListBox .threeColContainer .buttons{float:right}
	.myContributionsPage .twoColLeft{width:100%;float:none}
	.myContributionsPage .twoColRight{width:100%;float:none}
	.myContributionsPage .faq{padding-right:20px;padding-bottom:40px;width:-webkit-calc(100% - 20px);width:calc(100% - 20px)}
	
	/* PAY STATUS */

	.payStatusPage{padding:0;margin:0;width:100%}
	.payStatusPage .payStatusListBox{width:100%;float:none;clear:both;margin-bottom:41px;border-bottom:1px solid #c6c9cf;margin-top:40px}
	.payStatusPage h2{font-size:;padding-left:20px;padding-right:20px;}

	/* TITLE BLOCK */
	
	.titleBlockPos .titleBlock {font-size:38px;width:calc(100% - 40px);padding-left:20px;padding-right:20px;}
	.titleBlock h1{font-size:38px}
	
	
	/* CREATE FUND */
	
	.newFundPagePos{width:100%}
	.newFundPage{width:100%}
	.newFundPageInner{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);max-width:540px;padding-left:20px;padding-right:20px}
	.newFundPage a.genbutton.big.blue{font-size:20px;white-space:nowrap;margin-bottom:15px;display:table;/* margin:auto; */margin-bottom:15px}
	.newFundPage h4{font-size:24px}
	.newFundPage .forgotLink{font-size:12px}
	.newFundPage .termsPos{width:100%;text-align:center}

	.newFundPage .selectBirthDayForm.selectBirthDayFormYear{width:25%}
	.newFundPage .selectBirthDayForm.selectBirthDayFormMonth{width:calc(50% - 20px);width:-webkit-calc(50% - 20px)}
	.newFundPage .selectBirthDayForm.selectBirthDayFormDay{width:25%;margin-right:0px}
	.newFundPage .theSelectContainer span.actualValue{font-size:14px}
	.newFundPage #dontForgetToSave{display:inline-block;text-align:center;margin-top:-5px}
	
	.selectBirthDayForm .birthYearSelect{width:100%}
	.selectBirthDayForm .birthDaySelect{width:100%}
	.selectBirthDayForm .birthMonthSelect{width:100%}
	
	/* INVITES */
	
	.fundPageTopPos{width:100%;}
	.fundPageTopPos .fundPageTop{width:calc(100% - 40px);width:-webkit-calc(100% - 40px)}
	.fundPageTopPos .fundPageTop .invitesContributors .contributor{width:50%}
	.fundPageTitlePos .fundPageTitle h1{font-size:30px;padding-left:20px;padding-right:20px;font-weight:bold}
	
	/* SPEND */
	
	.siteTopMessageBlock.spendPassAllertNothingUser .fundPageTop.spendPageTop{width:100%}
	.spendPage{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin-left:20px}
	.spendPage .spendOptionsBox .spendOptions{float:left;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);white-space:normal;}
	.spendPage .spendOptionsBox .spendOptionsText{height:97px;overflow:hidden;}
	.spendPage .spendOptionsBox .genbutton{width:100%;padding:0;text-align:center;}
	.spendPage .priceBigSpendPage .title{font-size:20px;font-family:'Roboto Slab';display:block;color:#414a4c;}
	.spendPage .priceBigSpendPage b{font-weight:900;display:inline-block;padding-top:3px;font-size:42px;color:#414a4c;font-family:'Roboto', verdana}
	.spendPage .priceBigSpendPage{position:relative;top:30px}
	.spendPage .spendBankTransferFundAmountTable tbody tr td{display:block;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);float:left;white-space:normal}
	.spendPage .spendBankTransferFundAmountTable tbody tr td:last-child{}
	.spendPage .spendOptionsBox .spendOptions:nth-child(3n-1){margin:0px}
	.spendPage .spendOptionsBox .spendOptions:nth-child(even){margin:0 0 0 30px}

	/* SPEND BANK TRANSFER */
	
	.contributePage{width:100%}
	.contributePageTop .categoryContainer{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);margin:auto;}
	.contributePageTop .categoryContainer .category{position:relative;display:inline-block;height:72px;line-height:72px;text-align:left;margin-right:30px;font-family: 'Roboto Slab';text-transform: capitalize;color:#585e68;font-size: 20px;margin-right: 30px;}

	/* CONTRIBUTE */

	.contributePage .contributePageTop h3{font-size:36px;padding-left:20px;padding-right:20px}
	.contributePage .contributePageTop .contributePageTitle{padding-left:20px}
	
	/* SPEND PASS */
	
	.spendPassPageTop .spendPassFundAmountTable tbody tr td{display:block;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);float:left;white-space:normal}
	.spendPassPageTop .spendPassFundAmountTable tbody tr td:last-child{margin:0 0 0 30px}
	
	.siteTopMessageBlock.spendPassAllertNothingUser .fundPageTop.spendPageTop{width:100%}
	.spendPassPageTop .spendOptionsBox .spendOptions{float:left;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);white-space:normal;}
	.spendPassPageTop .spendOptionsBox .spendOptions:nth-child(even){margin:0 0 0 30px}
	.spendPassPageTop .spendOptionsBox .spendOptionsText{height:97px;overflow:hidden;}
	.spendPassPageTop .spendOptionsBox .genbutton{width:100%;padding:0;text-align:center;}
	.spendPassPageTop .priceBigSpendPage .title{font-size:20px;font-family:'Roboto Slab';display:block;color:#414a4c;}
	.spendPassPageTop .priceBigSpendPage b{font-weight:900;display:inline-block;padding-top:3px;font-size:42px;color:#414a4c;font-family:'Roboto', verdana}
	.spendPassPageTop .priceBigSpendPage{position:relative;top:30px}
	.spendPassPageTop .spendBankTransferFundAmountTable tbody tr td{display:block;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);float:left;white-space:normal}
	.spendPassPageTop.spendBankTransferFundAmountTable tbody tr td:last-child{}
	.siteTopMessageBlock.spendPassAllertNothingUser .spendPassPageTop{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);white-space:normal;}
	.spendPassPageTopPos{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin:auto}
	.spendPassPageTop{width:100%;margin:auto}
	
	.spendPassPageTop .fundPageTop{width:calc(100% - 40px);width:-webkit-calc(100% - 40px)}
	.spendPassPageTop .invitesContributors .contributor{width:50%}
	.spendPassPageTop .fundPageTitle h1{font-size:;padding-left:20px;padding-right:20px;}

	.spendPageTop .priceBigSpendPage .title{font-size:20px;font-family:'Roboto Slab';display:block;color:#414a4c;}
	.spendPageTop .priceBigSpendPage b{font-weight:900;display:inline-block;padding-top:3px;font-size:42px;color:#414a4c;font-family:'Roboto', verdana}
	.spendPageTop .priceBigSpendPage{position:relative;top:30px}
	.spendPageTop .spendBankTransferFundAmountTable tbody tr td{display:block;width:calc(50% - 15px);width:-webkit-calc(50% - 15px);float:left;white-space:normal}
	.spendPageTop .spendBankTransferFundAmountTable tbody tr td:last-child{}
	
	/* FUND PAGE TITLE BLOCK */
	
	.fundPageTitlePos{width:100%}
	.fundPageTitle{width:100%;margin:0px auto}
	.fundPageTitle h1{font-size:48px;font-family:'Roboto Slab';margin:0px;padding:31px 0px 25px 0px;font-weight:normal}
	
	/* FUND PAGE TOP BLOCK */
	
	.fundPageTopPos .fundPageTop{width:-webkit-calc(100% - 40px);width:calc(100% - 40px)}
	.fundPageTop > table{width: 100%;}
	.fundPageTop .left{width: 50%;padding-right:20px}
	.fundPageTop .right{width: 50%;padding-right:0px}
	.fundPageTop .controlRight .titlePos:after{width:100%}
	.fundPageTop .contributeRight{min-width:320px;width:100%}
	
	.fundPageTop .pic{width:100%}
	.fundPageTop .category.club,
	.fundPageTop .category{width:100%;display:block;padding-bottom:10px;white-space:initial;overflow:hidden;margin-bottom:5px;font-size:20px;overflow: visible;}
	.fundPageTop .category.club span{position:relative;top:-5px}
	.fundPageTop .share{width:100%;display:block;text-align:left}
	
	.fundPageDesc{width:calc(100% - 40px);margin-left:20px}
	.fundPageContributors{width:calc(100% - 40px);margin-left:20px}
	.fundCommentsBlock{width:calc(100% - 40px);margin-left:20px}
	.fundCommentsBlock .commentText{width:calc(100% - 30px);margin-left:0px}
		
	/* PAYMENT FINISH */
	
	.paymentFinish{width:100%}
	.paymentFinishInner{width:540px}
	
	/* FUND VIEW */
	
	.fundPageTop .left.loggedOut{}
	.fundPageTop .genbutton.requestForInvite{margin-left:20px}
	
	/* WIDGCONTAINER */
	
	.widgContainer{height:220px;}
	.widgContainer .widgIframeContainer{width:100%;border:0px;height:180px;overflow:auto;-webkit-overflow-scrolling:touch;}
	.widgContainer iframe{width:100%;border:0px;height:100%;}
}

